@charset "UTF-8";

/* h4
--------------------------------------------------*/
#contentsbody h4{
	clear:both;
	border-bottom:dotted 1px #cccccc;
	width:970px;
	font-size:1.7em;
	margin-bottom:15px;
	padding:5px;
}
/* blockquote
--------------------------------------------------*/
#contentsbody blockquote{
	width:960px;
	font-size:1.2em;
	color:#666666;
	line-height:1.5;
	margin: 0 auto 15px auto;
}
/* table
--------------------------------------------------*/
#contentsbody table {
	border: solid 1px #cccccc;
	border-collapse: collapse;
	margin: 0 auto 15px auto;
}
#contentsbody table tr th {
	border: solid 1px #cccccc;
	background-color: #eeeeee;
	font-size: 1.3em;
	font-weight: normal;
	text-align: left;
	padding: 5px;
}
#contentsbody table tr td {
	border: solid 1px #cccccc;
	font-size: 1.3em;
	padding: 5px;
}
